<?php
session_start();
include 'koneksi.php';

$id = $_GET['id'];

mysqli_query($conn, "DELETE FROM keranjang WHERE id='$id'");

echo "<script>
        alert('Produk dihapus dari keranjang');
        window.location='keranjang.php';
      </script>";
?>